<?php

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of checkEmail
 *
 * @author admin@3embed
 */
require_once 'ConDB.php';

class getByPhone {
    public $available;
    
    public function __construct($ph_no) {
        $db = new ConDB();
        $get_user_qry = "select id from user where Phone =".$ph_no;
        $user_res = mysql_query($get_user_qry, $db->conn);
        if(mysql_num_rows($user_res) > 0){
            $this->available = true;
        }else{
            $this->available = false;
        }
        
        //$db->close($db);
    }
}

?>

